View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000407Ecere SDKidepublic2010-04-28 13:122013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000407: unable to compile single file (Ctrl+F7) if obj path contains windows style path separators
Descriptioncannot find ******.o on Ctrl+F7
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000187)
redj (administrator)
2010-04-28 13:15

fixed by forcing linux/windows path separator style when appropriate
 - once loaded: paths should all be in linux style
 - on save: paths should be in the style of the system platform

Added revision 41 to ...\sdk\ide\src\settings.ec
(0000188)
redj (administrator)
2010-04-28 15:48
edited on: 2010-05-01 04:03

more fixing
Added revision 151 to ...\sdk\ide\src\ide.ec
Added revision 42 to ...\sdk\ide\src\settings.ec

(0000190)
redj (administrator)
2010-05-01 04:03

Added revision 43 to ...\sdk\ide\src\settings.ec
(0000195)
redj (administrator)
2010-05-01 16:56

fixed duplication in recent files/projects - was a side effect of this fix
Added revision 44 to ...\sdk\ide\src\settings.ec

- Issue History
Date Modified Username Field Change
2010-04-28 13:12 redj New Issue
2010-04-28 13:12 redj Status new => assigned
2010-04-28 13:12 redj Assigned To => redj
2010-04-28 13:15 redj Status assigned => resolved
2010-04-28 13:15 redj Resolution open => fixed
2010-04-28 13:15 redj Note Added: 0000187
2010-04-28 15:48 redj Note Added: 0000188
2010-05-01 04:03 redj Note Added: 0000190
2010-05-01 04:03 redj Note Edited: 0000188
2010-05-01 16:56 redj Note Added: 0000195
2010-07-07 02:38 redj Target Version => 0.44d2
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 18:54 redj Relationship added child of 0000429
2010-07-26 19:08 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:14 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker